*{
	font-family:Helvetica, Arial, Sans-Serif;
	margin:0px; padding:0px;
}

.wrapper{
	position:relative; 
	top:40px; 
	margin:0 auto;
	/*width:800px;*/
	width: 100%;
}

.caption{
	/*background:#1b1b1b;
	padding:10px;
	
	color:#fff;*/
}

.slider-wrapper{}
.slider{
	width: 100%;
	height: 510px;
	position: relative;
}

.budda p{
	padding:5px; /*background:#fff; color:#1b1b1b;*/
}
.city p{
	padding:5px; background:#000; color:#fff;
}

p{
	/*white-space: nowrap;
	padding:5px; background:#000; color:#fff;*/
}

.teaser{
	padding:5px; background:#fff; color:#1b1b1b;
}

.fixed-w{
	padding:5px 0; width:150px; height:20px; text-align:center; color:#1b1b1b;
}

.step-slider .light-green{background:#95C542;}
.step-slider .green{background:#7CB761}
.step-slider .orange{background:#EF7D00}
.step-slider .turky{background:#348E8A}
.step-slider .white{background:#fff; color:#333}

.background-slider{
	background:url(example-images/pattern.png) left top repeat;
}

a{
	color:#fff;
}
a:hover{
	text-decoration:none;
}

@media only screen and (min-width: 800px){
	.rs_l_text,
	.rs_m_text
	{
		display: none !important;
	}
}
@media (min-width: 481px) and (max-width: 799px) {
	.rs_l_text,
	.rs_m_text
	{
		display: none !important;
	}
}
@media only screen and (max-width: 800px){
	.wrapper,
	.slider-wrapper,
	.slider{
		width:100%; 
		height:330px;
	}
}


.l_text {
	margin: 0;
	color: #fff;
	font-size: 520%;
	font-weight: bold;
	/*font-style: italic;*/
	font-family: Tahoma;
	/*background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 1%, #abe2f3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#abe2f3));
	background: -webkit-linear-gradient(top,  #ffffff 1%,#abe2f3 100%);
	background: -o-linear-gradient(top,  #ffffff 1%,#abe2f3 100%);
	background: -ms-linear-gradient(top,  #ffffff 1%,#abe2f3 100%);
	background: linear-gradient(to bottom,  #ffffff 1%,#abe2f3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#abe2f3',GradientType=0 );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
}
.m_text {
	margin: 0;
	color: #fff;
	font-size: 300%;
	/*font-style: italic;*/
	font-family: Tahoma;
}

@media (max-width:480px)
{
	.slider{
		width:100%; height:280px;
	}
	.l_text,
	.m_text
	{
		display: none !important;
	}
	.rs_l_text{
		margin: 0;
		color: #fff;
		font-size: 800%;
		font-family: Tahoma;
	}
	.rs_m_text {
		margin: 0;
		color: #fff;
		font-size: 500%;
		font-family: Tahoma;
	}
	.fraction-slider .slide img
	{
		width:50% !important;
	}
}